
/* listNews */
.news_item{position: relative; width: 32%; margin-right: 2%; padding-bottom: 52px;}
.news_item:nth-child(3n){margin-right: 0;}
.news_item:nth-child(n+4){margin-top: 32px;}
.news_pic_item .pic{padding-bottom: 65%;}
.news_info{margin-top: 20px; text-transform: capitalize;}
.news_info .date{color: var(--commonColor);}
.news_info .title{font-weight: bold; font-size: 20px; margin: 12px 0 10px; line-height: 1.34; overflow: hidden; display: block;}
.news_info .brief{color: #666; line-height: 26px; height: 52px; overflow: hidden; position: absolute; left: 0; bottom: 0;}
.news_item:hover .news_info .title{color: var(--commonColor);}
.news_item:hover .news_info .brief{color: #333;}

@media only screen and (max-width: 980px) {
	.news_item{width: 100%; margin-right: 0;}
	.news_item:nth-child(n+2){margin-top: 20px;}
	.news_info{margin: 15px 0 0;}
	.news_info .title{font-size: 19px; max-height: unset; display: block; height: auto; margin: 12px 0 8px;}
}
